/**
 * - 预案类型: zhdd_plan_type;
 * - 事件类型: zhdd_incident_type;
 * - 事件状态: zhdd_incident_status; - 可用于 事件页面右侧菜单
 * - 事件等级: zhdd_incident_level;
 * - 事件来源: zhdd_incident_source;
 * - 上报单位: zhdd_org_upload; - 可用于预案页面右侧菜单,
 * - 应急资源:zhdd_resource - 可用于资源页面右侧菜单
 * - 首页标记点: zhdd_screen_type
 */

export const zhdd_plan_type = [
  { dictLabel: 'I 级预案', dictValue: '1' },
  { dictLabel: 'II 级预案', dictValue: '2' },
  { dictLabel: 'III 级预案', dictValue: '3' },
  { dictLabel: 'IV 级预案', dictValue: '4' },
];

export const zhdd_incident_status = [
  { dictLabel: '预警', dictValue: '1' },
  { dictLabel: '待派发', dictValue: '2' },
  { dictLabel: '待处置', dictValue: '3' },
  { dictLabel: '已归档', dictValue: '4' },
  { dictLabel: '已忽略', dictValue: '5' },
];

export const zhdd_incident_source = [
  { dictLabel: '宿迁交通APP', dictValue: '1' },
  { dictLabel: '市运输服务中心', dictValue: '2' },
  { dictLabel: '市港航事业发展中心', dictValue: '3' },
  { dictLabel: '市公共事业发展中心', dictValue: '4' },
  { dictLabel: '应急安全处', dictValue: '5' },
];

export const zhdd_org_upload = [
  { dictLabel: '归属部门', dictValue: '1' },
  { dictLabel: '应急安全处', dictValue: '2' },
  { dictLabel: '市运输服务中心', dictValue: '3' },
  { dictLabel: '市港航事业发展中心', dictValue: '4' },
  { dictLabel: '市铁路事业发展中心', dictValue: '5' },
  { dictLabel: '市公路事业发展中心', dictValue: '6' },
];

export const zhdd_resource = [
  { dictLabel: '应急仓库', dictValue: '1' },
  { dictLabel: '应急队伍', dictValue: '2' },
  { dictLabel: '应急车辆', dictValue: '3' },
  { dictLabel: '应急专家', dictValue: '4' },
  { dictLabel: '应急单兵', dictValue: '5' },
];

export const zhdd_incident_type = [
  { dictLabel: '自然灾害', dictValue: '1' },
  { dictLabel: '事故灾难', dictValue: '2' },
  { dictLabel: '公共卫生事件', dictValue: '3' },
  { dictLabel: '社会安全事件', dictValue: '4' },
];
export const zhdd_incident_level = [
  { dictLabel: 'I', dictValue: '1' },
  { dictLabel: 'II', dictValue: '2' },
  { dictLabel: 'III', dictValue: '3' },
  { dictLabel: 'IV', dictValue: '4' },
];
